API referenceAccounts
PATCH /account-groups/{id}
Same as PUT
PATCH
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringGroup id
application/json- body
name?stringaccountIds?array<string>{message, group}
application/json- response
message?stringgroup?curl -X PATCH 'https://example.com/api/v1/account-groups/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "message": "string", "group": { "id": "string", "name": "string", "accountIds": [ "string" ], "createdAt": "string", "updatedAt": "string" }}